/****************************************************
    Ontario Together Webform Confirmation Page Styles
*****************************************************/
.covid-webform-callout {
  border-left: 4px solid #1080A6;
  padding: 1.5rem 1rem 1rem;
  background-color: #dff3f3;
  margin-bottom: 3rem;
}

.covid-webform-callout p:first-of-type {
  font-size: 1.6875rem;
  letter-spacing: 0.03rem;
  line-height: 1.33;
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  margin-bottom: 1rem;
  font-feature-settings: normal;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-left: 0;
}

.covid-webform-callout p:first-of-type:before {
  content: "i";
  color: white;
  background-color: #1080A6;
  border-radius: 50%;
  display: inline-block;
  font-weight: bold;
  margin-right: 0.75rem;
  text-align: center;
  height: 2.25rem;
  width: 2.25rem;
}

.covid-webform-callout p:last-of-type {
  margin-left: 0;
}

.covid-webform-callout p,
.covid-webform-callout ul {
  margin-left: 3.2rem;
}

.covid-webform-callout .ontario-button {
  margin-left: 3rem;
}

@media screen and (max-width: 40rem) {
  .covid-webform-callout .ontario-button {
    margin-left: 0;
  }
  .covid-webform-callout h2:before {
    height: 2.25rem;
    width: 2.25rem;
  }
  .covid-webform-callout p,
  .covid-webform-callout ul {
  margin-left: 2rem;
  }
}
